.abt-res-form-otr .hs-form-field label span,.form__control__inner label span{
    font-size: 16px;
}


#phoneNumber::-webkit-outer-spin-button,
#phoneNumber::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
#phoneNumber[type=number] {
  -moz-appearance: textfield;
}


.errormsg {
    color: #8a002c;
    display: none;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    left: 0;
    letter-spacing: .12px;
    line-height: 16px;
    margin-bottom: 0;
    padding: 0;
    position: absolute;
    bottom: -25px;
}
.form__control.inquiryWrapper label, .inquiryType-wrp label {
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: .16px;
    line-height: 24px;
    position: relative;
}

.form__control__inner .loption2{
 display:none; 
}
.option1 .form__control__inner .loption1{
   display:block;
}
.option2 .form__control__inner .loption2{  
   display:block;
}
.option2 .form__control__inner .loption1{
  display:none;  
}
.option2 .loption2{
  display:block; 
}

.loption3{
  display:none; 
}

.loption3{
  display:none; 
}


.option3  .loption3{
  display:block; 
}

.option3 .loption2{
  display:none; 
}


.option4 .loption2,.option4 .loption3{
  //display:none; 
}
.option4  .loption4{
  display:block; 
}

.option5 .loption2,.option5.loption3,.option5.loption4{
  display:none; 
}
.option5  .loption5{
  display:block; 
}

.loption1{
  display:block; 
}

.form-columns-2 .hs-form-field {
    width: 100%;
    
}
.waysFormOuterWrapper, .b2b-waysFormOuterWrapper {
    opacity: .5;
    pointer-events: none;
}
.waysFormOuterWrapper.active, .b2b-waysFormOuterWrapper.b2bActive {
    opacity: 1;
    pointer-events: visible;
}
.abt-res-form-inr {
    align-items: stretch;
    display: flex;
    gap: 50px;
    justify-content: start;
}
.abt-res-form-imag img {
    width: 100%;
    object-fit: cover;
}
.error-box {
    outline-color: red !important;
}
.abt-res-form-imag {
    background-size: cover;
    background-position: top;
    background-attachment: scroll;
    background-repeat: no-repeat;
    width: auto;
    height: 100% !important;
    min-height: 600px !important;
}
.inquiryType-wrp .form__control__inner {
    margin: 0;
}
.thnksMsg p, .b2bthnksMsg p {
    text-align: center;
    font-size: 22px;
}
.thnksMsg, .b2bthnksMsg {
    padding: 120px 0;
  display:none;
}
.submissionOuter {
    margin-bottom: 10px;
  padding-top: 20px
}

.form__control__inner {
    position: relative;
  margin-bottom:30px;
}
.inquiryWrapper .form__control__inner {
    margin-bottom: 0px;
}
.name-box.fieldset.form-columns-2 {
    display: flex;
    gap: 2%;
  justify-content: space-between;
}
.name-box1.hs-form-field label, .name-box2.hs-form-field label {
    display: block;
}
.name-box1.hs-form-field input, .name-box2.hs-form-field input {
    width: 100% !important;
}
.form__control.genderWrapper label {
    position: relative;
    display: block;
    color: #3D3B44;
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 10px;
}
.form__control__inner input {
    width: 100% !important;
}
.form__control__inner textarea {
    min-height: 100px;
    width: 100%;
    resize: vertical;
}
.form__control__inner label {
  color: #0d0a15;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: .16px;
    line-height: 24px;
}
.form__control__inner select {
    appearance: none;
    cursor: pointer;
    background-image: url(https://sleepspot.resmed.jp/hubfs/sleepspot/keyboard_arrow_down.svg) !important;
    background-color: #FFF !important;
    background-position: 97% center !important;
    background-size: 16px !important;
    background-repeat: no-repeat !important;
    width: 100% !important;
    margin-bottom: 30px;
}
.form__control__inner input.age::-webkit-outer-spin-button,
.form__control__inner input.age::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type=number] {
    -moz-appearance: textfield;
}
.form__control__inner.checkTerms span {
    display: inline-block;
    position: relative;
    left: auto;
    flex: 0 90%;
    bottom: auto;
}
.form__control__inner.checkTerms label {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
    cursor: pointer;
}
.form__control__inner.checkTerms input {
    -webkit-appearance: none;
    cursor: pointer;
    flex: 0 5%;
    height: 22px;
    margin: 0 10px 0 0;
    width: 22px;
    padding: 0px !important;
}
.form__control__inner.checkTerms input:before {
    background: #fff;
    border: 1px solid #b7b7b8;
    content: "";
    display: inline-block;
    height: 22px;
    left: 0;
    position: absolute;
    top: 4px;
    width: 22px;
}
.form__control__inner.checkTerms input:checked:after {
    border-bottom: 2px solid #3D3B44;
    border-left: 2px solid #3D3B44;
    content: "";
    display: inline-block;
    height: 4px;
    left: 6px;
    position: absolute;
    top: 12px;
    transform: rotate(-45deg);
    width: 10px;
}
.form__control__inner.checkPrivacy label {
    font-size: 13px;
}
/* .submissionOuter a {
    width: 100%;
    white-space: normal;
    background: #d12244;
    padding: 14px 50px;
    border: 0;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 500;
    margin: 30px auto 0 auto;
    display: block;
    text-transform: uppercase;
    letter-spacing: 1px;
    -webkit-transition: background .5s ease;
    -moz-transition: background .5s ease;
    transition: background .5s ease;
    -webkit-appearance: none;
    text-align: center;
    text-decoration: none;
}
.submissionOuter a:hover {
    background: #4156a6;
    cursor: pointer;
} */
{#.submissionOuter {
    text-align: center;
    padding-top: 30px;
} #}
.form__control__inner input::placeholder {
    color: rgb(0 0 0 / 55%);
}
.waysFormOuterWrapper>h3 {
    color: #8A036D;
    text-align: center;
    padding: 0px 0 10px;
}
.form__control__inner.checkTerms, .form__control__inner.checkPrivacy label {
    color: #8A036D;
    font-size: 14px;
    line-height: 24px;
}
.form__control__inner p {
   color: #8a002c;
    display: none;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    left: 0;
    letter-spacing: .12px;
    line-height: 16px;
    margin-bottom: 0;
    padding: 0;
    position: absolute;
    bottom: -25px;
}
/* ----------------------------------------------------------- */
.form-tab-wrp {
    display: flex;
    align-items: center;
    justify-content: space-around;
       border-bottom: 2px solid #0D0A15;
}
.form-contnt-wrp {
    padding: 60px 0 0;
}
.form-tab-wrp p {
    margin: 0;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
}
.form-tab-wrp>div {
   padding: 12px 16px;
    cursor: pointer;
    text-align: center;
    width: 100%
}
.form-b2b-contnt-wrp {
    display: none;
}
.abt-res-form-inr {
      display: flex;
    gap: 60px;
    justify-content: space-between;
      align-items: center;
}
.abt-res-form-lft, .abt-res-form-rght  {
  flex: 0 46%;
}
.waysFormOuterWrappe {
      border-radius: 24px;
      padding: 40px;
}
.abt-res-form-otr {
  padding: 80px 0;
  position: relative;
}
.form__control__inner input, .form__control__inner select, .name-box.fieldset input, .form__control__inner textarea{
    background: #fff;
    border: 2px solid #6e6c73;
    border-radius: 8px;
    margin-top: 5px;
    padding: 12px 15px;
    width: 100%;
    line-height: normal;
      outline: none;
}
.form-tab.activeForm {
    background: #0D0A15;
    border-radius: 24px 24px 0 0;
    color: #fff;
    padding: 12px 16px;
}
.col.form-input .comms_consent, .col.form-input .comms_marketing {
    height: 24px !important;
    margin-top: 5px;
    max-width: 24px;
    padding: 20px;
    width: 110px;
    cursor: pointer;
}
.form-input label {
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
}

.marketing-inner, .consent-inner {
    align-items: start;
    display: flex;
    gap: 15px;
    cursor: pointer;
  flex-wrap: wrap;
}
.b2bSubmissionOuter {
    padding: 25px 0 0px;
}
.form__control__inner>label, .form__control__inner.checkBoxList fieldset legend, .name-box.fieldset label {
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: .16px;
    line-height: 24px;
}
.consent-inner>p {
    flex: 0 100%;
}

.form-input label {
    flex: 0 90%;
}
input.error-box , select.error-box, input.b2berror-box, select.b2berror-box  {
    border-color: #8a002c !important;
}
.form__control__inner .error-box ~ svg, .form__control__inner .b2berror-box ~ svg {
    display: block;
}
.form__control__inner svg {
    position: absolute;
    right: 5px;
    top: 38px;
    width: 30px;
    height: 30px;
    display: none;
}
.form__control__inner.email-feild svg {
    top: 49px;
}
.form__control__inner select {
    padding-right: 30px;
}



@media(max-width:768px){
  .abt-res-form-otr {
      padding: 60px 0;
  }
  .abt-res-form-lft {
      padding-bottom: 20px;
  }
  .form-tab-wrp p>span {
      display: none;
  }
  .waysFormOuterWrappe {
      padding: 30px 20px;
  }
  .abt-res-form-inr {
      display: block;
  }
  .abt-res-form-imag img {
      height: 700px !important;
      object-fit: cover;
      object-position: top;
      width: 100%;
  }
  .abt-res-form-rght {
      margin: 0 auto;
  }
}
 @media(max-width:450px){ 
   
  .form-input label {
      flex: 0 83%;
  }
}